CVE-2008-4899

2008-11-03T19:58:40
ID CVE-2008-4899
Type cve
Reporter NVD
Modified 2017-08-07T21:32:59

Description

Cross-site request forgery (CSRF) vulnerability in Planetluc RateMe 1.3.3 allows remote attackers to perform unauthorized actions as other users via unspecified vectors.